import * as React from 'react';

export class PropertyFilterTitle extends React.PureComponent {
    render() {
        const {children} = this.props;

        return (
            <div className="rc-property-filter__title" data-test-automation-id="title">
                {children}
            </div>
        );
    }
}
